RubyGems Navigation menu

pco_api 2.0.2

pco_api is a gem for working with the RESTful JSON API at api.planningcenteronline.com using HTTP basic auth or OAuth 2.0. This library can talk to any endpoint the API provides, since it is written to build endpoint URLs dynamically using method_missing.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 2.1.1 - April 24, 2024 (9,5 ko)
  2. 2.1.0 - April 14, 2023 (9,5 ko)
  3. 2.0.2 - January 10, 2023 (9,5 ko)
  4. 2.0.1 - August 08, 2022 (9,5 ko)
  5. 2.0.0 - March 01, 2021 (9,5 ko)
Voir toutes les versions (14)

Dépendances de Runtime (3):

excon >= 0.71.0
faraday ~> 1.8

Dépendances de Development (3):

pry ~> 0.10
rspec ~> 3.2
webmock ~> 1.21

Propriétaires:

Pushed by:

Auteurs:

  • Planning Center Online

Total de contrôle SHA 256:

dc88010adbf042bb938934967978a2f2af147defd8cb4be928ec350aeb93bce2

Total de téléchargements 27 887

Pour cette version 1 333

License:

MIT

Version de Ruby requise: >= 2.0.0

Liens: